VIRTUAL CREDIT CARD - Bug #16518

Android [TREATS][Treats Point/ Miles] The details is showing at the bottom of miles tab

18 May 2023 11:03 AM - hsulynn pang

Status: Closed Start date: 18 May 2023
Priority: Normal Due date:

Assignee: hsulynn pang % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

steps:

1) add the points product

2) do edit for the products via search field

) Click miles tab

) Click Details button

) Click Keranjang button

) Don't add anything, and click outside of the bottomsheet
7) Click back to the catalogue screen
Actual result: The details of the treats points (at the bottom) is showing at the miles tab
Expected result: There is no details of treats points showing at the miles tab

History

#1 - 18 May 2023 05:16 PM - hsulynn pang
- File deleted (WhatsApp Video 2023-05-18 at 10.47.41.mp4)

#2 - 18 May 2023 08:34 PM - Abdul Halim Baharom

- Status changed from New to In Progress

#3 - 20 May 2023 10:25 AM - hsulynn pang
- File retest 16518 (2).mp4 added
- File retest 16518 (1).mp4 added

tested

#4 - 20 May 2023 01:16 PM - hsulynn pang

- Status changed from In Progress to Closed

- Assignee changed from Abdul Halim Baharom to hsulynn pang

Files
retest 16518 (2).mp4 9.63 MB 20 May 2023 hsulynn pang
retest 16518 (1).mp4 10 MB 20 May 2023 hsulynn pang
